
public interface Interface54 {

   long method279();

   boolean method280(Interface54 var1);

   long method36();

   long method281();

   long method80();

   boolean method282(Interface54 var1);

   long method81();

   long method76();

   boolean method283(Interface54 var1);

   long method284();

   boolean method285(Interface54 var1);
}
